ReferenceTickets
Retrieve a ticket
Retrieve a ticket.
Retrieve a ticket.
Authorization
http AuthorizationBearer <token>
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/tickets/string"{ "id": "string", "object": "ticket", "ticket_number": "string", "kind": "product", "order": "string", "event": "string", "ticket_type": "string", "livemode": true, "status": "string", "currency": "eur", "price": 0, "price_excl_vat": 0, "vat_rate": 0, "tixxy_fee": 0, "checked_in": true, "checked_in_at": "string", "personalisation_complete": true, "holder": { "name": "string", "email": "string" }, "answers": [ { "field": "string", "value": "string", "display_value": "string" } ], "issued_at": "string", "created_at": "string", "updated_at": "string"}